Mailinglist Archive: opensuse-buildservice (247 mails)

< Previous Next >
[opensuse-buildservice] "You need to install ruby-debug to run the server in debugging mode. With gems, use 'gem install ruby-debug'"
Hi,All
I get a problem when debug OBS server.

-----------------------------------------------------------------------------------------------
EVR(
System : Opensuse 12.3 (x86-64)
Version of OBS : 2.4
Repo of OBS Server :
http://download.opensuse.org/repositories/OBS:/Server:/2.4/openSUSE_12.3/
Version of ruby : ruby-1.9.3-15.2.1.x86_64
Version of debug(gem):debugger (1.6.0)
debugger-linecache (1.2.0)
debugger-ruby_core_source (1.2.2)
ruby-debug-base19 (0.11.26)
ruby-debug-ide (0.4.16)
ruby-debug19 (0.11.6)
Version of rails : rubygem-rails-3_2-3.2.12-44.2.x86_64
Command : ./script/rails server -e production -p 5555 -u
Location : /srv/www/obs/webui/
Fail log : "=> Booting WEBrick
=> Rails 3.2.12 application starting in production on
http://0.0.0.0:5555
=> Call with -d to detach
=> Ctrl-C to shutdown server
You need to install ruby-debug to run the server in
debugging mode. With gems, use 'gem install ruby-debug'
Exiting"

--------------------------------------------------------------------------------------------
How can I do ? Thanks :)

BRs
cheyw



--
View this message in context:
http://opensuse.14.x6.nabble.com/You-need-to-install-ruby-debug-to-run-the-server-in-debugging-mode-With-gems-use-gem-install-ruby-de-tp4992054.html
Sent from the opensuse-buildservice mailing list archive at Nabble.com.
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups